.div_scroll {
	overflow: auto;
	max-height: 100vh;
}

.div_scroll thead {
	background-color: whitesmoke;
}

.div_scroll thead tr {
	border-bottom: 1px solid gray;
}

.div_scroll th {
	text-align: center;
}

.div_scroll td {
	text-align: center;
}
.form_box .con_form .bullet_txt{
	word-break: keep-all;
	word-break: auto-phrase;
	overflow-wrap: anywhere;
}
.form_box .con_form .bullet_txt2 {
	word-break: keep-all;
	word-break: auto-phrase;
	overflow-wrap: anywhere;
}